@charset "utf-8";



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	background-image: url(images/bgshadow.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #FFF;
}
h1 {
	font-size: 23px;
	font-weight: bold;
	color: #FFF;
	background-color: #F06;
	line-height: 30px;
	text-indent: 20px;
	margin: 0;
	font-style: normal;
	background-image: url(images/h1bg.jpg);
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 25px;
	margin: 0;
	font-style: normal;
	background-image: url(images/h2bg.jpg);
	padding-left: 10px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	text-indent: 10px;
	color: #F06;
}



#container {
	width: 800px;
	margin: auto;
	border: thin solid #F06;
	background-color: #FFF;
}

#header {
	background-image: url(images/bggrad.jpg);
	background-repeat: repeat-y;
	background-position: right;
	margin: auto;
	background-color: #FFF;
}
#middle {
	background-image: url(images/arch4.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F06;
}
#nav {
	background-image: url(images/nav.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 386px;
	font-size: 14px;
	font-style: normal;
	color: #F06;
	margin-top: 4px;
	margin-right: 10px;
	line-height: 35px;
	font-weight: bold;
	word-spacing: 2px;
	text-align: center;
}

#contact {
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	color: #fff;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 6px;
	width: 250px;
	font-weight: bold;
} 

#righths {
	background-color: #eee;
	border: 1px solid #F06;
	color: #333;
	margin-right: 5px;
	float: right;
	width: 508px;
	margin-bottom: 20px;
}
#footer {
	font-style: normal;
	width: 650px;
	text-align: center;
	margin: auto;
}
.copyright {
	font-size: 10px;
	color: #333;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
}

#righths_hm {
	background-color: #eee;
	border: 1px solid #F06;
	color: #666;
	margin-right: 10px;
	letter-spacing: 1px;
	float: right;
	width: 520px;
	background-image: url(images/helpinghand.jpg);
	background-repeat: no-repeat;
	background-position: center;
}


.centre {
	margin: auto;
	text-align: center;
}

.padlr10 {
	padding-right: 10px;
	padding-left: 10px;
}

.pt16 {
	font-size: 17px;
	font-style: italic;
	color: #FFF;
	font-weight: bold;
}


.clearfloat {
	clear: both;
}

.servbox {
	color: #666;
	background-color: #eee;
	width: 180px;
	margin-left: 10px;
	border: 1px solid #F06;
	float: right;
	margin-right: 10px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 20px;
	height: 350px;
}



.pglink:link, .pglink:visited {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}


.pglink:hover {
	color: #666;
	text-decoration: none;
}


.footerlink:link, .footerlink:visited {
	font-size: 10px;
	color: #000;
	text-decoration: none;
}


.footerlink:hover {
	color: #B5B5B5;
	text-decoration: none;
}



.navlink:link, .navlink:visited {
	color: #F06;
	text-decoration: none;
}




.navlink:hover {
	color:#000;
	font-weight: bolder;
	text-decoration:none;
}



.contactlink:link, .contactlink:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	font-style: italic;
}




.contactlink:hover {
	color:#000;
	font-weight: bolder;
	text-decoration:none;
}



.greytxt {
	color: #333;
	padding-right: 15px;
	padding-left: 10px;
	font-style: normal;
	font-weight: normal;
}
